/* Forum Category Box */

.forum-container {
    width:471px;
    height:auto;
    float:left;
    margin-bottom:20px;
    margin-top: 40px;
}

.forum-container-top-left {
	width:459px;
	height:42px;
	margin-top: 0px;
	margin-right: 0px;
	border-right:1px #00babe solid;
	border-top:1px #00babe solid;
    border-left: 1px #00babe solid;
	float:left;
	border-top-left-radius:8px;
	z-index:1
}

.forum-container-top-title {
	width:auto;
	height:42px;
	position:relative;
	z-index:10;
	top:-63px;
	left:-63px;
	z-index:1;
    float:right;
}

.forum-container-top-title h1 {
	font-size:30px;
    margin-top: -6px;
	float:right;
	background-color:#fff;
    padding-left: 13px;
    padding-right: 15px;
	}


.forum-container-top-icon {
	width:58px;
	height:58px;
	float:left;
	margin-left:0px;
	position:relative;
	z-index:11;
	top:-66px;
	left:400px;
	background-color:#fff;
	padding-left:5px;
	}

.forum-container-content {
	width:427px;
	min-height:168px;
	padding-left:32px;
	float:left;
	border-left:1px  #00babe solid;
	border-right:1px  #00babe solid;
	
	margin-top:-60px
}

.forum-container-foot {
    width:427px;
	min-height:20px;
	padding-left:32px;
	float:left;
	border-left:1px  #00babe solid;
	border-right:1px  #00babe solid;
	border-bottom:1px #00babe solid;
     border-bottom-left-radius:8px;
      border-bottom-right-radius:8px;
}

.forum-container-content-post {
	width:390px;
    padding-right:30px;
	height:auto;
    margin-top: 5px;
	margin-bottom:30px;
	float:left;
	font-family:"Verdana",sans-serif;

}

.forum-post-padding {
    
    margin:0px 0px 10px 0px
    
    }

.forum-container-content-post img {
	width:48px; 
	height:48px; 
	margin-right:11px;
	margin-top:6px;
	background-color:#333;float:left;
}

.forum-container-content-post h1 {
	
	margin:10px 0px 3px 0px;
	padding:0px;
	font-weight: bold;
}

.forum-container-content-post h1 a, .forum-container-content-post p a  {
    
	text-decoration:none;
}

.forum-container-content-post p {


	font-weight:normal;
	margin:0px
	}
    

.forum-view-all {   width: 110px;z-index:11;margin-top: -75px;padding-left: 346px;float: left;}

.post-attributes-container {position:relative; top:40px; left:0px; z-index:11;width:100%}

.forum-separator {width:auto;padding:0px 10px 0px 10px;float:left}
.forum-topics {width:auto;float:left; padding-right:0px;}
.forum-last-update {width:auto;float:left;}